libvtk-qt system dep

Dependency Availability

Arch Linux
All Versions
vtk
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
Not available
Etch
Not available
Lenny
Not available
Squeeze
Not available
Wheezy
libvtk5-qt4-dev
Jessie
libvtk5-qt4-dev
Sid (Unstable)
Not available
 
Fedora
17 (Beefy Miracle)
vtk-qt
18 (Spherical Cow)
vtk-qt
19 (Schrödinger's Cat)
vtk-qt
20 (Heisenberg)
vtk-qt
Fedora 21
vtk-qt
Fedora 22
vtk-qt
 
FreeBSD
All Versions
vtk6
 
Gentoo Linux
All Versions
sci-libs/vtk[qt5,rendering]
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
vtk-qt
 
Mac OS X
Leopard
Not available
Snow Leopard
Not available
Lion
Not available
Mountain lion
Not available
Mavericks
Not available
Yosemite
Not available
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
Not available
Lucid
libvtk5-qt4-dev
Maverick
libvtk5-qt4-dev
Natty
libvtk5-qt4-dev
Oneiric
libvtk5-qt4-dev
Precise
libvtk5-qt4-dev
Quantal
libvtk5-qt4-dev
Raring
libvtk5-qt4-dev
Saucy
libvtk5-qt4-dev
Trusty
libvtk5-qt4-dev
Trusty (Python3)
Not available
Utopic
libvtk5-qt4-dev
Utopic (Python3)
Not available
Vivid
libvtk5-qt4-dev
Vivid (Python3)
Not available
Wily
libvtk5-qt4-dev
Wily (Python3)
Not available
Xenial
Not available
Xenial (Python3)
Not available
 

Raw Rosdep Data

  {"arch"=>["vtk"], "debian"=>{"buster"=>["libvtk6-qt-dev"], "jessie"=>["libvtk5-qt4-dev"], "stretch"=>["libvtk6-qt-dev"], "wheezy"=>["libvtk5-qt4-dev"]}, "fedora"=>["vtk-qt"], "freebsd"=>["vtk6"], "gentoo"=>["sci-libs/vtk[qt5,rendering]"], "opensuse"=>["vtk-qt"], "slackware"=>["VTK"], "ubuntu"=>{"*"=>["libvtk6-qt-dev"], "lucid"=>["libvtk5-qt4-dev"], "maverick"=>["libvtk5-qt4-dev"], "natty"=>["libvtk5-qt4-dev"], "oneiric"=>["libvtk5-qt4-dev"], "precise"=>["libvtk5-qt4-dev"], "quantal"=>["libvtk5-qt4-dev"], "raring"=>["libvtk5-qt4-dev"], "saucy"=>["libvtk5-qt4-dev"], "trusty"=>["libvtk5-qt4-dev"], "utopic"=>["libvtk5-qt4-dev"], "vivid"=>["libvtk5-qt4-dev"], "wily"=>["libvtk5-qt4-dev"]}, "osx"=>{"homebrew"=>{"depends"=>["libvtk"]}}}